body{
background:url("https://picsum.photos/1920/1200/?image=287" ) top center #f4f6f7;
background-size:100% auto;
background-attachment:fixed;
opacity:1;
font-size:14px;
font-family:microsoft yahei;
}
#home{opacity:1;width:80%;}
#blogTitle{height:100px;position: relative; clear: both}
.personImg{
border: 5px solid #ccc;
    width: 100px;
    height: 150px;
    position: absolute;
    top: 50px;
    right: 10px;
    background: url("https://www.cnblogs.com/images/cnblogs_com/fiona-zhong/1326799/t_%e5%be%ae%e4%bf%a1%e5%9b%be%e7%89%87_20181024150416.jpg") no-repeat;
    background-size: contain;
}
#mainContent{width:70%;}
#footer{background: #ededdb;}
#topics .post{
    border: 1px solid #f1eaea;
    margin: 50px 0 0 50px;
    padding: 10px;
}
#sideBar{padding: 20px 20px 0 5px;}
#cnblogs_post_body table{width:95%;max-width:100%;}
#mainContent{width:75%;}
p.content_title{    width: 100%; min-height: 35px; background: #009ACD; color: #fff; line-height: 35px; border-radius: 5px; padding-left: 5px;  font-size: 15px; font-weight: bold;}
a.second{ width:100%;color:#007bff;line-height:12px;text-indent:10px;font-size:16px; display:block;}
div.dayTitle{display:none;}